@import url("//hello.myfonts.net/count/384136");
form input::-webkit-input-placeholder {
    color: #000;
}
form input:-moz-placeholder {
    color: #000;
}
form input::-ms-input-placeholder {
    color: #000;
}
form input:-ms-input-placeholder {
    color: #000;
}
form input:focus::-webkit-input-placeholder {
    color: #000;
}
form input:focus:-moz-placeholder {
    color: #000;
}
form input:focus::-ms-input-placeholder {
    color: #000;
}
form input:focus:-ms-input-placeholder {
    color: #000;
}
.no-overflow {
    overflow: hidden;
}
.right {
    float: right;
}
.hide {
    display: none;
}
@keyframes hvr-wobble-vertical {
    16.65% {
        transform: translateY(8px);
    }
    33.3% {
        transform: translateY(-6px);
    }
    49.95% {
        transform: translateY(4px);
    }
    66.6% {
        transform: translateY(-2px);
    }
    83.25% {
        transform: translateY(1px);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes hvr-wobble-vertical2 {
    8.32% {
        transform: translateY(8px);
    }
    16.6% {
        transform: translateY(-6px);
    }
    25% {
        transform: translateY(4px);
    }
    33.4% {
        transform: translateY(-2px);
    }
    41.75% {
        transform: translateY(1px);
    }
    50% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0);
    }
}
.hvr-wobble-vertical {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-vertical:hover,
.hvr-wobble-vertical:focus,
.hvr-wobble-vertical:active {
    animation-name: hvr-wobble-vertical;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
}
.bounce {
    animation-name: hvr-wobble-vertical;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
}
.bounce-repeat {
    animation-name: hvr-wobble-vertical2;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-delay: 2s;
}
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}
.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(1.1);
}
@keyframes hvr-wobble-horizontal {
    16.65% {
        transform: translateX(8px);
    }
    33.3% {
        transform: translateX(-6px);
    }
    49.95% {
        transform: translateX(4px);
    }
    66.6% {
        transform: translateX(-2px);
    }
    83.25% {
        transform: translateX(1px);
    }
    100% {
        transform: translateX(0);
    }
}
.hvr-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-horizontal:hover,
.hvr-wobble-horizontal:focus,
.hvr-wobble-horizontal:active {
    animation-name: hvr-wobble-horizontal;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
}
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}
.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(1.1);
}
@keyframes hvr-pulse-grow {
    to {
        transform: scale(1.1);
    }
}
.hvr-pulse-grow,
.hover_pulse,
.hover_pulse2 {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse-grow:hover,
.hvr-pulse-grow:focus,
.hvr-pulse-grow:active,
.hover_pulse.active {
    animation-name: hvr-pulse-grow;
    animation-duration: 0.3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.hover_pulse2.active {
    animation-iteration-count: 4;
}
@keyframes hvr-pulse {
    25% {
        transform: scale(1.1);
    }
    75% {
        transform: scale(0.9);
    }
}
.hvr-pulse {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse:hover,
.hvr-pulse:focus,
.hvr-pulse:active {
    animation-name: hvr-pulse;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.overlay-scale {
    visibility: hidden;
    opacity: 0;
    transform: scale(0.9);
    transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}
.overlay-scale.open {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
    transition: transform 0.4s, opacity 0.4s;
}
@keyframes cont-pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
}
.pulse {
    animation-name: cont-pulse;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.hvr-rotate,
.hvr-rotate2 {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 500ms;
    transition-property: transform;
}
.hvr-rotate:hover {
    transform: rotate(45deg);
}
.hvr-rotate2 {
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.hvr-rotate2.active {
    transform: rotate(90deg);
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.animated.infinite {
    animation-iteration-count: infinite;
}
.animated.hinge {
    animation-duration: 2s;
}
.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
    animation-duration: 0.75s;
}
@keyframes hinge {
    0% {
        transform-origin: top left;
        animation-timing-function: ease-in-out;
    }
    20%,
    60% {
        transform: rotate3d(0, 0, 1, 80deg);
        transform-origin: top left;
        animation-timing-function: ease-in-out;
    }
    40%,
    80% {
        transform: rotate3d(0, 0, 1, 60deg);
        transform-origin: top left;
        animation-timing-function: ease-in-out;
        opacity: 1;
    }
    to {
        transform: translate3d(0, 700px, 0);
        opacity: 0;
    }
}
.hinge {
    animation-name: hinge;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-slider * {
    outline: none;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: "";
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
} /*! normalize.css v3.0.2 | MIT License | git.io/normalize */
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
}
mark {
    background: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
hr {
    box-sizing: content-box;
    height: 0;
}
pre {
    overflow: auto;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
legend {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td,
th {
    padding: 0;
}
* {
    box-sizing: content-box;
}
html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
body {
    background: #fff;
    background-attachment: fixed;
    background-size: cover;
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-width: 320px;
}
.clear--left {
    clear: left;
}
.clear {
    clear: both;
}
img {
    display: block;
    vertical-align: middle;
}
@font-face {
    font-family: "VanitasStencil-Regular";
    src: url("../../webfonts/384136_0_0.eot");
    src: url("../../webfonts/384136_0_0.eot?#iefix") format("embedded-opentype"), url("../../webfonts/384136_0_0.woff2") format("woff2"), url("../../webfonts/384136_0_0.woff") format("woff"),
        url("../../webfonts/384136_0_0.ttf") format("truetype");
}
body {
    font-family: proxima-nova, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}
h2,
h3,
h4 {
    color: #435e4d;
    font-family: quincy-cf, serif;
    font-weight: 100;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 28px;
    padding-bottom: 20px;
    position: relative;
}
h2:after,
h3:after,
h4:after {
    background: #eda4a4;
    bottom: 0;
    content: "";
    height: 2px;
    left: calc(50% - 30px);
    position: absolute;
    width: 60px;
}
h2 a,
h3 a,
h4 a {
    color: #435e4d;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
}
h2 a:hover,
h3 a:hover,
h4 a:hover {
    color: #eda4a4;
}
h2,
h3 {
    letter-spacing: 1px;
    font-size: 45px;
    line-height: 1.1;
}
h3 {
    font-size: 20px;
    margin-bottom: 11px;
}
p {
    color: #000;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.4;
    margin: 0 auto 22px;
    max-width: 600px;
    padding: 0 20px;
}
strong {
    font-weight: 700;
}
ul li {
    color: #000;
    letter-spacing: 1px;
    padding: 0 20px;
}
p.footnote--spec {
    font-size: 16px;
}
@media only screen and (min-width: 350px) {
    p {
        font-size: 16px;
    }
}
@media only screen and (min-width: 1024px) {
    h2 {
        font-size: 50px;
        margin-bottom: 28px;
    }
    h3 {
        font-size: 29px;
    }
    h3.restricted {
        font-size: 20px;
    }
    p.footnote--spec {
        float: left;
        width: calc(100% - 110px) !important;
    }
    p,
    ul li {
        padding: 0px;
    }
}
.inner--padding {
    padding-top: 60px;
}
.layout__wrapper {
    position: relative;
    z-index: 1;
}
section {
    clear: both;
    overflow: hidden;
    text-align: center;
}
section .inner {
    margin: 0 auto;
    max-width: 1122px;
    position: relative;
    text-align: center;
}
section .inner .inner__inner {
    margin: 0 auto;
    position: relative;
    margin-bottom: 45px;
    padding: 0 40px;
}
section .inner img {
    height: auto;
    margin-bottom: 12px;
    width: 100%;
}
@media only screen and (min-width: 1024px) {
    section .inner {
        //min-height: 100vh;
        position: relative;
        max-width: 1138px;
    }
    section .inner .inner__inner {
        margin-bottom: 0px;
        padding: 110px 40px 0;
        padding: 61px 40px 0;
    }
}
@media only screen and (min-width: 1200px) {
    section .inner .inner__inner {
        position: static;
        padding: 61px 0px 0;
    }
}
@media only screen and (min-width: 1400px) {
    section .inner {
        max-width: 1350px;
    }
}
@media only screen and (min-width: 1600px) {
    section .inner {
        max-width: 1550px;
    }
}
.content__block {
    clear: both;
    margin-bottom: 100px;
}
.contact__logo {
    margin-bottom: 40px;
}
.contact__logo--1 {
    height: 24px !important;
    margin-top: 23px;
}
.contact__logo--2 {
    height: 47px !important;
}
.contact__logo--3 {
    height: 34px !important;
    margin-top: 13px;
}
hr {
    height: 2px;
    background: #fff;
    width: 240px;
    border: 0px;
    margin-bottom: 32px;
}
.contact-details {
    margin-bottom: 80px;
    color: #ffffff;
}
.contact-details img {
    margin-bottom: 40px !important;
}
.contact-details p {
    margin-bottom: 20px;
    position: relative;
    color: #ffffff;
}
.contact-details p.first {
    padding-top: 50px;
}
.contact-details p.first:before {
    content: "";
    background: #eda4a4;
    max-width: 240px;
    height: 2px;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.contact-details p strong {
    text-transform: uppercase;
    color: #eda4a4;
}
.contact-details p a {
    color: #fff;
}
.contact-details p a:hover {
    border-bottom-color: transparent;
}
.contact-details__item {
    margin-bottom: 100px;
}
@media only screen and (min-width: 768px) {
    .contact-details {
        overflow: hidden;
        margin: 0 auto;
        width: 768px;
    }
    .contact-details .contact-details__column {
        float: left;
        margin-bottom: 60px;
        overflow: hidden;
        width: 100%;
    }
    .contact-details .contact__details--item {
        float: left;
        margin-right: 75px;
        width: 188px;
    }
    .contact-details .contact__details--item:last-of-type {
        margin-right: 0px;
    }
}
@media only screen and (min-width: 1024px) {
    .contact-details {
        width: 1000px;
    }
    .contact-details__item {
        float: left;
        width: 33.33%;
    }
    .contact-details__item {
        margin-bottom: 0px;
    }
}
header.header {
    background: #000 url(../images/backgrounds/6CG_Background_Mobile.webp) center center/cover no-repeat;
    min-height: calc(100vh - 60px);
    position: relative;
}
header.header .header__content h1 {
    background: url(../images/logos/6_Chesterfield_Gardens_Logo.svg) 0 0 no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    width: 250px;
    transform: translate(-50%, -50%);
    color: transparent;
    font: 0 / 0 a;
    width: 75%;
    height: 0;
    max-width: 750px;
    background-size: contain;
    padding-bottom: 37%;
}
header.header p {
    bottom: 80px;
    color: #eda4a4;
    font-size: 16px;
    font-weight: 500;
    left: 50%;
    letter-spacing: 2px;
    position: absolute;
    text-align: center;
    transform: translate(-50%);
    width: 100%;
}
@media only screen and (min-width: 768px) {
    header.header {
        min-height: calc(100vh - 60px);
    }
    header.header .header__content h1 {

    }
    header.header p {
        bottom: 93px;
        max-width: 400px;
    }
}
@media only screen and (min-width: 1024px) {
    header.header {
        background: #000 url(../images/backgrounds/6CG_Background_Desktop.webp) center center/cover no-repeat;
    }
}
@media screen and (min-width: 1025px) {
    header.header {
        min-height: 100vh;
    }
}
@media screen and (max-height: 495px) {
    header.header {
        min-height: 495px;
    }
}
p.footnote {
    clear: both;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0px;
    margin-bottom: 0px;
    max-width: 1122px;
    padding: 0 40px;
    width: 100%;
    margin-top: 30px;
    color: #ffffff;
}
p.footnote a {
    border-bottom: 1px solid transparent;
    color: #ffffff !important;
    text-decoration: none;
    transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    -webkit-transition: border-color 0.3s ease-in-out;
}
p.footnote a:hover {
    border-color: #000;
}
p.footnote strong {
    font-weight: 700;
}
#contact p.footnote {
    margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
    p.footnote span,
    p.footnote a {
        display: inline;
        width: auto;
    }
}
.button {
    background: transparent;
    border: 1px solid #000;
    color: #000;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 80px;
    padding: 13px 50px 11px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.button:hover {
    background: #000;
    color: #fff;
}
.button--scroll {
    bottom: 70px;
    left: 50%;
    background: url(../images/Arrow-down.svg) 0px 0/100% auto no-repeat;
    width: 34px;
    height: 18px;
    position: absolute;
    transform: translateX(-50%);
    color: transparent;
    font: 0/0 a;
}
@media only screen and (min-width: 768px) {
    .button--scroll {
        bottom: 60px;
    }
}
.content__slide {
    padding-top: 50px;
}
.content__slide--home {
    z-index: 2;
}
.content__slide--green {
    background: #33e8a1;
}
.content--copy {
    padding-top: 60px;
}
.content--copy p a {
    border-bottom: 1px solid transparent;
    color: #ffffff;
    text-decoration: none;
    transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    -webkit-transition: border-color 0.3s ease-in-out;
}
.content--copy p a:hover {
    border-color: #eda4a4;
}

li .title {
    text-decoration: none;
}

.content__features {
    margin-top: 60px;
    text-align: center;
    max-width: 900px;
    margin: 60px auto;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.content__features li
 {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    clear: both;
    font-size: 15px;
    font-weight: 400;
    display: inline-block;
    line-height: 1.4;
    margin-bottom: 6px;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 12px;
    width: 100%;
    //max-width: 200px;
    padding-top: 50px;
    width: calc(50% - 10px);
}
@media only screen and (min-width: 992px) {
    .content__features li {
       width: calc(25% - 15px)
    }
}

.floor-plans {
    margin-top: 60px;
    text-align: center;
    max-width: 900px;
    margin: 60px auto;
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.floor-plans * {
    text-decoration: none!important;
}

.floor-plans .view {
    text-decoration: underline!important;
}

.floor-plans a {
 width: calc(50% - 10px);
}

.floor-plans li
 {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 95px;
    clear: both;
    font-size: 15px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    gap: 5px;
    line-height: 1.4;
    margin-bottom: 6px;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 12px;
    width: 100%;
    //max-width: 200px;
    padding-top: 120px;
   
}

.floor-plans li a {
    color: #000000;
    font-weight: 400;
}

.floor-plans li .title {
    color: #000000;
    font-weight: 600;
}

@media only screen and (min-width: 992px) {
    .floor-plans a {
       width: calc(25% - 15px)
    }
}

.floor-plans li.feature--1 {
    background-image: url(../images/icons/4th_Floor_Plan_Icon.svg);
}

.floor-plans li.feature--2 {
    background-image: url(../images/icons/Indicative_Space_Plan_Icon.svg);
}









.view-plans {
    margin-top: 60px;
    text-align: center;
    max-width: 900px;
    margin: 60px auto;
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.view-plans * {
    text-decoration: none!important;
}

.view-plans .view {
    text-decoration: underline!important;
}

.view-plans a {
width: calc(50% - 10px);
}

.view-plans li
 {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 95px;
    clear: both;
    font-size: 15px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    gap: 5px;
    line-height: 1.4;
    margin-bottom: 6px;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 12px;
    width: 100%;
    //max-width: 200px;
    padding-top: 120px;
}

.view-plans li a {
    color: #000000;
    font-weight: 400;
}

.view-plans li .title {
    color: #000000;
    font-weight: 600;
}

@media only screen and (min-width: 992px) {
    .view-plans a {
       width: calc(50% - 15px)
    }
}

.view-plans li.feature--1 {
    background-image: url(../images/icons/Lower_Ground_Plan_Icon.svg);
}























.content__features li.feature--1 {
    background-image: url(../images/icons/Shower_Icon.svg);
}
.content__features li.feature--2 {
    background-image: url(../images/icons/Lightbulb_Icon.svg);
}
.content__features li.feature--3 {
    background-image: url(../images/icons/Commissionaire_Icon.svg);
}
.content__features li.feature--4 {
    background-image: url(../images/icons/Air-conditioning_Icon.svg);
}
.content__features li.feature--5 {
    background-image: url(../images/icons/Raised_floor_Icon.svg);
}
.content__features li.feature--6 {
    background-image: url(../images/icons/Natural_light_Icon.svg);
}
.content__features li.feature--7 {
    background-image: url(../images/icons/Lift_Icon.svg);
}
.content__features li.feature--8 {
    background-image: url(../images/icons/End_of_journey_Icon.svg);
}
.content__downloads {
    margin-top: 11px;
    margin-bottom: 18px;
}
.content__downloads li {
    font-size: 17px;
    line-height: 1.1;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.content__downloads li a {
    color: #000;
    font-size: 20px;
    font-weight: 900;
    text-decoration: underline;
}
.content__downloads li a:hover {
    text-decoration: none;
}
.content--black {
    background: #000;
    padding-top: 50px;
}
.content--black p,
.content--black li,
.content--black p a {
    color: #fff !important;
}
@media only screen and (min-width: 1024px) {
    .content__slide {
        padding-top: 0px;
        z-index: 1;
    }
    .content--copy {
        margin-bottom: 0px;
    }
    .horiz-slide {
        overflow: hidden;
        position: relative;
    }
    .content__features li {
        margin-bottom: 40px;
    }
}
@media only screen and (min-width: 1200px) {
    .content--copy {
        margin-bottom: 0px;
    }
    .content--copy {
        padding-top: 100px;
    }
}
.carousel__wrapper {
    padding-bottom: 40px;
}
.carousel {
    display: inline-block;
    margin: 30px auto 0 auto;
    position: relative;
    //max-width: 948px;
    width: 100%;
}
.carousel img {
    margin-bottom: 35px !important;
    width: 100%;
    height: auto;
}
button.slick-arrow {
    border: none;
    bottom: 10px;
    cursor: pointer;
    height: 35px;
    position: absolute;
    width: 18px;
    color: transparent;
    font: 0/0 a;
    z-index: 9999;
}
button.slick-arrow.slick-prev {
    background: url(../images/arrows/Left_Arrow.svg) 0 0 no-repeat;
    left: 20px;
}
button.slick-arrow.slick-next {
        background: url(../images/arrows/Right_Arrow.svg) 0 0 no-repeat;
    right: 20px;
}
button.slick-arrow.slick-disabled {
    cursor: default;
    opacity: 0.3;
    outline: none;
}
.carousel--single {
    margin-top: 61px;
}
@media only screen and (min-width: 350px) {
    button.slick-arrow {
        bottom: 14px;
    }
}
@media only screen and (min-width: 1200px) {
    button.slick-arrow {
        bottom: calc(50% + 18px);
    }
    button.slick-arrow.slick-prev {
        //left: -110px;
    }
    button.slick-arrow.slick-next {
        //right: -110px;
    }
}
table {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    letter-spacing: 1px;
    margin-bottom: 30px;
    max-width: 460px;
    width: 100%;
}
table tr {
    border-bottom: 1px solid #000;
}
table tr td {
    border-left: 1px solid #000;
    color: #000;
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 1.3;
    padding: 2px 4px;
    text-align: left;
    width: 33%;
}
table tr td:first-of-type {
    text-align: left;
    border-left: none;
}
table tr.top td {
    background: #000;
    color: #fff;
}
@media only screen and (min-width: 1024px) {
    section table tr td {
        font-size: 15px;
    }
}
.image--map {
    display: block;
    margin: 0 auto 70px !important;
    max-width: 926px;
}
.map-key {
    margin-bottom: 110px;
    overflow: hidden;
    padding: 0 30px;
}
.map-key .map-key__column {
    float: left;
    padding-right: 10px;
    width: 50%;
}
.map-key .map-key__column:nth-child(2n) {
    padding-right: 0px;
    padding-left: 10px;
}
.map-key .map-key__column ul,
.map-key .map-key__column img {
    margin-bottom: 40px;
}
.key__title {
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding-left: 50px;
    position: relative;
    text-transform: uppercase;
}
.key__title:before {
    background: #ccc;
    border-radius: 100%;
    content: "";
    height: 12px;
    position: absolute;
    top: 0px;
    left: 20px;
    width: 12px;
}
.key__title.key__title--1:before {
    background: #b19ad9;
}
.key__title.key__title--2:before {
    background: #f79270;
}
.key__title.key__title--3:before {
    background: #a9e0fa;
}
.key__title.key__title--4:before {
    background: #ffba5b;
}
@media only screen and (min-width: 768px) {
    .map-key {
        margin: 0 auto;
        max-width: 924px;
    }
    .map-key .map-key__column {
        overflow: hidden;
        padding-right: 0px;
    }
    .map-key .map-key__column:nth-child(2n) {
        padding-right: 0px;
        padding-left: 0px;
    }
    .map-key .map-key__column ul,
    .map-key .map-key__column img {
        float: left;
        margin-right: 30px;
        width: calc(50% - 30px);
    }
}
@media only screen and (min-width: 1024px) {
    .map-key {
        padding: 0px;
    }
}
#contact {
    background-image: url(../images/shape_pink_line.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
}
.parallax__wrap--1 {
    background: url(../images/shape_yellow_line.svg) 0 0/1232px 1165px no-repeat;
}
#location {
    background: url(../images/shape_yellow_circle.svg) left 50%/262px 342px no-repeat;
}
@media only screen and (min-width: 1024px) {
    .parallax__wrap--2 {
        background: url(../images/shape_blue_curve.svg) right bottom/470px 1162px no-repeat;
    }
}
.logo--infini {
    width: 90px !important;
}
@media only screen and (min-width: 1024px) {
    .logo--infini {
        float: right;
        margin-top: 40px;
    }
}
.column--wide {
    margin-left: 40px;
    width: calc(100% - 80px);
}
.column--narrow--2 {
    margin-bottom: 45px;
    padding: 0 40px;
}
.column--restricted {
    max-width: 911px;
    overflow: hidden;
}
.column--narrow--1 {
    width: 400px;
    margin-left: 0px !important;
}
.column--narrow--2 {
    margin-left: 0px !important;
}
@media only screen and (min-width: 768px) {
    .column--narrow--2 {
        float: left;
        width: 50%;
    }
    .column--wide {
        float: left;
        margin-left: 0px;
        padding: 74px 40px 0 0;
        width: 50%;
    }
}
@media only screen and (min-width: 1024px) {
    .column--narrow--1 {
        width: 400px;
        float: left;
    }
    .column--narrow--2 {
        float: left;
        width: 510px;
    }
    .column--wide {
        padding-left: 70px;
        width: calc(100% - 510px);
    }
    .column--50--larger {
        float: left;
        width: calc(50% - 50px);
    }
    .column--50--larger:first-of-type {
        margin-right: 100px;
    }
}
@media only screen and (min-width: 1200px) {
    .column--narrow--2 {
        padding-left: 0px;
    }
    .column--wide {
        padding-left: 140px;
    }
}
.content__block--floorplan p {
    font-size: 18px;
}
.floorplan {
    margin-bottom: 30px;
    padding: 0 20px;
}
.floorplan__list li {
    font-size: 16px;
}
.image--floorplan {
    display: inline-block;
    margin: 0 auto 0px !important;
    max-width: 728px;
}
.image__key {
    overflow: hidden;
    margin: 0 auto;
    max-width: 889px;
    position: relative;
    width: 95%;
}
.image__key li {
    display: inline-block;
    font-size: 12px;
    float: left;
    line-height: 1.2;
    padding: 0px;
    width: 100%;
}
.image__key .image__key--text {
    padding-top: 20px;
}
.image__key .image__key--arrow {
    background: url(../images/north-symbol-01.svg) right 0 no-repeat;
    height: 13px;
    margin-top: 20px;
    color: transparent;
    font: 0/0 a;
    position: absolute;
    top: -20px;
    right: 32px;
}
@media only screen and (min-width: 768px) {
    .image__key li {
        width: 33.33%;
    }
    .image__key .image__key--text {
        padding-top: 0px;
    }
    .image__key .image__key--arrow {
        margin-top: 0px;
        position: static;
        top: auto;
        right: auto;
    }
    .image--floorplan {
        display: inline-block;
        margin: 0 auto 30px !important;
    }
}
@media only screen and (min-width: 1024px) {
    .floorplan {
        padding: 0;
    }
}
.title--download {
    margin-bottom: 100px;
    padding-bottom: 50px;
}
.title {
    text-align: center;
}

.title--download:after {
    background: url(../images/arrows/Download_Icon.svg) 0 0/100% auto no-repeat;
    bottom: 0;
    content: "";
    height: 44px;
    left: calc(50% - 22px);
    position: absolute;
    width: 44px;
    z-index: 0;
}
.title--download a {
    padding-bottom: 50px;
    position: relative;
    z-index: 1;
}

.mobile {
    display: block;
}

.desktop {
    display: none;
}

@media only screen and (min-width: 992px) {
    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }
}


footer {
    background: #000 url(../images/backgrounds/6CG_Background_Mobile.webp) center center/cover no-repeat;
    padding: 40px 0;
}


@media only screen and (min-width: 1024px) {
    footer {
        background: #000 url(../images/backgrounds/6CG_Background_Desktop.webp) center center/cover no-repeat;
    }
}
/*# sourceMappingURL=main.css.map */

.nav {
    background: #000 url(../images/backgrounds/6CG_Background_Desktop.webp) center center/cover no-repeat;
    width: 100%;
    z-index: 9999;
    font-size: 16px;
    height: 65px;
    position: fixed;
    width: 100%;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    opacity: 0;
    justify-content: center;
    padding: 10px 20px;
}

.nav-wrapper {
 width: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
 gap: 10px;

}

.nav-wrapper span {
    min-width: 250px;
    margin: 0 10px;
}

.divider {
    width: 100%;
    border-bottom: 2px solid #eda4a4;
}

.nav.visible {
    opacity: 1;
}

@media only screen and (min-width: 1024px) {
    .nav {
        height: 65px;
    }
}

.nav.visible {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10001;
}

.nav.visible .menu__trigger,
.nav.visible .site-logo {
    opacity: 1;
}

.nav .site-logo {
    background: url(../images/logos/6_Chesterfield_Gardens_Logo_nav.svg);
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    width: 230px;
    z-index: 99999;
    opacity: 0;
    color: transparent;
    transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
}

.nav.visible .site-logo {
    opacity: 1;
}

